Bug 1013432 - [abrt] xarchiver-0.5.2-14.fc18: __strlen_sse2: Process /usr/bin/xarchiver was killed by signal 11 (SIGSEGV)
[abrt] xarchiver-0.5.2-14.fc18: __strlen_sse2: Process /usr/bin/xarchiver was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xarchiver (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:25cdd6a7e40d613e2956646e9f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 00:31 EDT by vandy093
Modified: 2014-02-05 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.91 KB, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: cgroup (137 bytes, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: core_backtrace (11.51 KB, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: dso_list (7.82 KB, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: environ (1.58 KB, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: maps (39.76 KB, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: open_fds (957 bytes, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details
File: var_log_messages (314 bytes, text/plain)
2013-09-30 00:31 EDT, vandy093
no flags Details

  None (edit)
Description vandy093 2013-09-30 00:31:15 EDT
Version-Release number of selected component:
xarchiver-0.5.2-14.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xarchiver --add-to=/home/chimera_remote/NetBeansProjects/Lab02
crash_function: __strlen_sse2
executable:     /usr/bin/xarchiver
kernel:         3.10.11-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __strlen_sse2 at ../sysdeps/x86_64/strlen.S:31
 #1 __gen_tempname at ../sysdeps/posix/tempname.c:252
 #2 mkdtemp at mkdtemp.c:30
 #3 xa_create_temp_directory at archive.c:367
Comment 1 vandy093 2013-09-30 00:31:19 EDT
Created attachment 804885 [details]
File: backtrace
Comment 2 vandy093 2013-09-30 00:31:22 EDT
Created attachment 804886 [details]
File: cgroup
Comment 3 vandy093 2013-09-30 00:31:25 EDT
Created attachment 804887 [details]
File: core_backtrace
Comment 4 vandy093 2013-09-30 00:31:28 EDT
Created attachment 804888 [details]
File: dso_list
Comment 5 vandy093 2013-09-30 00:31:30 EDT
Created attachment 804889 [details]
File: environ
Comment 6 vandy093 2013-09-30 00:31:33 EDT
Created attachment 804890 [details]
File: exploitable
Comment 7 vandy093 2013-09-30 00:31:36 EDT
Created attachment 804891 [details]
File: limits
Comment 8 vandy093 2013-09-30 00:31:39 EDT
Created attachment 804892 [details]
File: maps
Comment 9 vandy093 2013-09-30 00:31:42 EDT
Created attachment 804893 [details]
File: open_fds
Comment 10 vandy093 2013-09-30 00:31:47 EDT
Created attachment 804894 [details]
File: proc_pid_status
Comment 11 vandy093 2013-09-30 00:31:49 EDT
Created attachment 804895 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:37:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:26:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.